.CONDITIONS_BOX .condition_checkbox ul li.__disabled {
	color: var(--color-gray_subbg);
}
.CONDITIONS_BOX .condition_checkbox ul li.__disabled label.CdBox:before{
	color: var(--color-gray_subbg);
    border: var(--color-gray_subbg);
}

.container.sub-blk {
	display: none ;
}
.container.sub-blk.active {
	display: grid;
}


